
/* ===========================bootstrap customized end added by Rajaram========================= */
.navbar-default 
{
	background-color: #00477E!important;
    border-bottom: solid 7px #ffeb3b!important;
    font-size: 19px;
}
.navbar-default  ul  li  a
{
	color:white;
}
.navbar-default .navbar-nav>li>a {
    color: white;
}
.navbar-default .navbar-nav>li>a:hover {
    color: white;
    cursor:pointer;
    text-decoration:underline;
}
.navbar-default ul li a:hover {
    
    cursor:pointer;
    text-decoration:underline;
}
.navbar-brand a
{
	color:white;
}
.navbar-nav>li>.dropdown-menu {
	background-color: #00477E!important;
	}
.dropdown-content{
	color:black;
}
.main-container
{
	border: solid 0.5px black;
    margin: 5px;
    border-radius: 14px;
}
.add-glyphicon
{
	font-size: 32px;
    padding: 10px;
    background-color: #17479e;
    color: white;
    border-radius: 29px;
}
.none
{
	display:none;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:white;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:white;background-color: #00477E!important;}
.badgeLead-Ind
{
	background-color: #00477E!important;
    font-size: 16px;
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.badgeLead-nonInd
{
	background-color: #00477E!important;
    font-size: 16px;
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.badgeLead:hover{cursor:pointer}
.badgeLeadInfo{
	background-color: #00477E!important;
}
.validate-class::-webkit-input-placeholder {
    color: red;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color:white;
    cursor: pointer;
    background-color: #00477e;
    border-bottom: solid 5px #FFEB39;
    
}
.nav-tabs>li>a, .nav-tabs>li>a, .nav-tabs>li>a {
    color: white;
    cursor: pointer;
    background-color: #00477e!important;
    font-size:larger;
    
}

.panel-default>.panel-heading {
  	color:white;
    cursor: pointer;
    background-color: #00477e;
    
}
.panel-default>.panel-heading[aria-expanded="true"] {
   border-bottom: solid 7px #ffeb39;
}
.badge-danger
{
	    background-color: #d9534f;
}
.badhe-primary
{
	    background-color: #0275d8;
}
.badge-success
{
	    background-color: #5cb85c;
}
.badge-info
{
	background-color: #5bc0de;
}
.badge-warning
{
	    background-color: #f0ad4e;
}
.label-primary {
    background-color: #00477e; 
    padding-left: 15px;
    padding-right: 15px;
    
    
}
/* .modal-dialog
{
	width:100%;
}

.modal-body
{
    max-height: 1000px;
    overflow: auto; 
} */
.modal-dialog {
  position:absolute;
  top:50% !important;
  transform: translate(0, -50%) !important;
  -ms-transform: translate(0, -50%) !important;
  -webkit-transform: translate(0, -50%) !important;
  margin:auto 5%;
  width:90%;
  height:80%;
}
.modal-content {
  min-height:100%;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0; 
}
.modal-body {
  position:absolute;
  top:45px;
  bottom:45px;
  left:0;
  right:0;
  overflow-y:auto;
}
.modal-footer {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
}
/* ===========================bootstrap customized end added by Rajaram========================= */

/* =========================== Util css classes added by Rajaram========================= */
.pull-right
{
	float:right;
}
.actionIcons
{
	font-size: 23px;
    color: #00477e;
}
.actionIcons
{
	cursor:pointer;
}
#totalLoanAmount
{
	    font-size: 14px;
}
a
{
	cursor: pointer;
}

th {
	color: #337ab7;
}

td {
	font-weight: bold;
}
.disabledDiv
{
	 pointer-events:none;
     opacity: 0.7;
}
/* =========================== Util css classes end added by Rajaram========================= */


/* =========================== loader css added by rajaram17979 =========================== */

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index:99999;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* dashboard css  added by rajaram */
.dash-card
{
	border: solid 1px black;
    border-radius: 10px;
    height: 270px;
    margin-top: 5px;
    background-color: whitesmoke;
}
.dash-header
{
	border-bottom: solid 1px black;
    height: 36px;
    color: white;
}

/* =========================== dashboard css  end added by rajaram  =========================== */

/* =========================== input to uppercase  =========================== */

input
{
	/*text-transform: uppercase;*/
	font-size:1.2em;
}

/* =========================== asterik css  end added by rajaram  =========================== */


.mandatory:after
{
	content: "*";
	font-weight: bold;
	color: red; 
}

.big_checkbox
{
	height:40px;
	width:20px;
	padding:0px;	
}
#leadDetailsContent div
{
	border-bottom: solid 1px black;
    margin-top: 24px;
    padding: 5px;
}
#leadDetailsContent .data
{
	color:#17479e;
}

.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}




